body {
margin:0; padding:0; font-family:verdana, arial, sans-serif; font-size:80%; color:#666666; text-align:center;
background-color:#CCCCCC;}

p {
margin:0.2em 0 1.2em 0; padding:0.3em;}

h1 {
padding:0; margin:0;font-size:220%; font-weight:bold; font-style:italic; 
color:#FF6600; font-family:"Trebuchet MS", verdana, arial, sans-serif;}

h1 a:link,h1 a:visited,h1 a:hover,h1 a:active {
color:#FF6600;}

h2 {
background-color:#DDDDDD; color:#3B4471; font-size:120%; font-weight:bold; margin:0.2em; padding:0; 
font-style:italic; font-family:"Trebuchet MS", verdana, arial, sans-serif;}

div {
margin:0; padding:0; display:block;}

a:link, a:visited {
color:#FF6600; text-decoration:underline;}
a:hover {
color:#3B4471; text-decoration:none;}
a:active {
color:#FF6600; text-decoration:underline;}



.container {
background-color:#FFFFFF; margin:0 auto 0 auto; padding:0; width:776px;}

.titleblock {
padding:2.5em; margin:0; text-align:left;
background-image:url(obr_3.jpg); background-repeat:no-repeat; background-position:right center;}

.titleblock p {text-indent: 4em; color: #3B4471; font-size: 120%; font-style:italic;}
a.nonline:link,a.nonline:visited,a.nonline:hover,a.nonline:active {text-decoration:none;}

ul li {list-style: disc;}

ul.navbar {
list-style-type:none; float:left; display:block; width:100%; line-height:1em; 
clear:both; margin:0; padding:0; background-color:#999999;}

ul.navbar li {
display:inline;}

a.nav:link, a.nav:visited {
display:block; float:left; width:14.28%; _width:14.23%; padding:1.2em 0 1.2em 0; margin:0; 
text-decoration:none; background-color:#999999; color:#FFFFFF;}

a.nav:hover {
display:block; float:left; width:14.28%; _width:14.23%; padding:1.2em 0 1.2em 0; margin:0; 
text-decoration:none; background-color:#FF9900; color:#FFFFFF;}

a.nav:active {
display:block; float:left; width:14.28%; _width:14.23%; padding:1.2em 0 1.2em 0; margin:0; 
text-decoration:none; background-color:#999999; color:#FFFFFF;}

.neniodkaz {
display:block; float:left; width:14.28%; _width:14.23%; padding:1.2em 0 1.2em 0; margin:0; 
text-decoration:none; background-color:#CCCCCC; color:#000066;font-weight: bold}

.rightcontainer {
float:right; clear:both; width:13em; margin:1em 0 0 0; padding:0;}

.rightbox {
margin:0.5em; padding:0.3em; border:1px solid #999999; text-align:center;}

.rightcontainer h2 {
text-align:left; padding:0 0 0 1.5em;}

.linkbox a {display:block;}

a img{
border:0px solid #000066;} 

.content {
clear:left; text-align:left; margin:1.2em 13.5em 0 0; padding:1em 1ex 1em 1.5ex;}

.content h2 {text-indent:3em;}



.footer {
color:#999999; font-size:75%; margin:2.5em 0.2em 0.5em 0.5em; padding:0.8em; line-height:60%; 
border-top:1px solid #999999; text-align:left; clear:both; position:relative; _height:60px;}

.footer .right {
float:right; clear:right; text-align:right;}
.footer .banner {position:absolute; left:214px; top:6px;_top:10px;}
.footer .left {text-align:left;}
.footer p {margin:0;}

.tucne {font-weight: bold;}
.sikme {font-style: italic;}
.cervenetucne {font-weight: bold;color:#FF0000;}	
/* tabulky */
table {background-color: #F9F9F9; font-size: 101%; margin-bottom: 2em; border: 1px solid #666666; border-collapse: collapse;}
th, td {padding: 0.4em; _height: 10px; border: 1px solid #666666;}
th {background-color: #999999; text-align: left;}
td {background-color: #CCCCCC; text-align: left;}
table caption {font-weight: bold; text-align: left;}

.uzsi {width: 480px; padding: 25px 0; margin-left: 50px;}
hr {height: 1px; border-top: 1px solid #999999; border-bottom: none; margin-bottom: 1.5em;}

dt {font-weight: bold;}
